.share-only{ display: none; }
.toolbar{ display: none; }

.gbui-immersive-cell-effect{
--gbui-immersive-cell-effect: rgba(0, 0, 0, 0.2); !important;
}

.slideshow-container[_ngcontent-gb-app-c1642108763] {
  --cell-content-maxw: calc(550px + var(--cell-padding) * 2) !important;
}

.calltoaction-btn {
    display: inline-block;
    background: #1d1145;
    color: #ffffff !important;
    padding: 20px 40px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
}

.ad-info-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center; /* damit max-width mittig ist, wenn du das möchtest */
}

.ad-info-item {
  display: flex;
  width: 100%;
  max-width: 1428px;
  margin-bottom: 8px; /* Abstand zwischen den Zeilen */
}

.ad-info-number {
  background-color: #1d1145;
  color: #fff;
font-size:28px !important;
  min-width: 60px;          /* Breite für die Nummer */
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

.ad-info-text {
  background-color: #efefef; /* hellgrau */
  padding: 8px 12px;
  flex: 1;                   /* nimmt restliche Breite ein */
}